[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ldap_add: Operations error

"Kurt D. Zeilenga" wrote:

> At 08:40 AM 5/19/00 +0200, Mª del Rocío Walias Marcos wrote:
> >> What version of OpenLDAP are you running?
> >
> >I'm running OpenLDAP-2.0 alpha version.
> Alphas are meant for reference only and are not for general use.
> I suggest you try 1.2.10 (the latest stable).  It may give you
> the same result, but it's supported.

When will the latest, general version of OpenLDAP (1.2.10) be available for

Isnt the project of OpenLDAP 1.2.x developed simultaneously with developement
of OpenLDAP2.0-alphax (or similar)?

Mikael Grehn
Systems Engineer